.bg{
	background: #287eab; /* Standard syntax */
}

div#loginbox {
	background: #ffffff;
	border: 1px solid rgba(0,0,0,.15);
	border-radius: 5px;
	margin: 1em auto; /*aligns center*/
	margin-top: -1em;
	padding-top: 1.5em;
	padding-left: 1.5em;
	padding-right: 1.5em;
	padding-bottom: 1em;
	max-width: 300px;
	width: 50%;
	font-family: 'AvenirNextRegular', Helvetica, Arial, sans-serif;
}

form.minimal input[type="text"],
form.minimal input[type="password"],
form.minimal textarea {
	background: #ffffff;
	border: 1px solid rgb(186, 186, 186);
	border-radius: 5px;
	display: block;
	font-size: .85em;
	margin: 6px 0 12px 0;
	padding: 8px;

	max-width: 100%;
}

:root form.minimal input[type="text"],
:root form.minimal input[type="password"],
:root form.minimal textarea {
	background: #ffffff;
	border: 1px solid rgb(186, 186, 186);
	border-radius: 5px;
	display: block;
	font-size: .85em;
	margin: 6px 0 12px 0;
	padding: 8px;
	max-width: 94% \ ;
}

[class*='btn-'] {
	border-bottom: 2px solid rgba(0,0,0,.15);
	border-top: 1px solid rgba(255,255,255,.15);
	border-radius: 5px;
	color: #ffffff;
	display: inline-block;
	font-family: 'AvenirNextRegular', Helvetica, Arial, sans-serif;
	font-size: .8em;
	line-height: 140%;
	margin-top: .5em;
	padding: 10px 20px;
	width: 100%;
	text-transform: uppercase;
	text-align: left;
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
	  transition: all 0.1s linear;

}
.btn-submit {
		/*background-color: #297ca6; /*customizable*/
		border-radius: 5px;
		border: 1px solid rgb( 186, 186, 186 );
		color: #fff;
		max-width: 100%;
		text-align: center;
		background: #236f96;
	}
	
		.btn-submit:hover {
			background-color: #287eab; /*customizable*/
			border: 1px solid rgba(0,0,0,.1);
			color: rgb(255,255,255);
			cursor: pointer;
			box-shadow: 0 1px 3px #888;
		}
		
		.btn-submit:active {
			box-shadow: 0 3px 1px rgba(0,0,0,0.15) inset;
			box-shadow: 0 2px 7px #000;
		}


.about {
	display:inline-block;
    color: #000;
    text-align: right;
    font-size: .8em;
    margin-top: .5em;
    text-align: left;
}

.aboutcontainer {
	display: inline-block;
	width: 100%;
	margin-top: 1em;
}

/*~~modal formatting~~*/
.modalDialog {
    position: fixed;
    font-family: 'AvenirNextRegular', Helvetica, Arial, sans-serif;
    color: #fff;
    font-size: .8em;

    background: rgba(0,0,0,.95);
    z-index: 999999;
    display: none;
    pointer-events: none;
    overflow: scroll;
}

/*~~click event~~*/
.modalDialog:target {
    display: inline-block;
    pointer-events: auto;
}

/*~~container for dialog~~*/
.modalDialog > div {
    width: 70%;
    max-width: 750px;
    position: relative;
    margin: 3% auto;
    padding: 5px 20px 13px 20px;
    border-radius: 0px;
}


.copyright {
	margin-top: .8em;
	font-size: .6rem;
	width: 75%;
	text-align: left;
	display: inline-block;
	margin-left: .5em;
}

/*~~messages~~*/
.smalltext {
	font-weight: 400;
	font-size: .8em;
}

.primary {
	font-size: 1.4em;
	font-weight: 700;
}

.secondary {
	font-size: 1.2em;
}

/*~~sign out styling~~*/
.signout {
	margin-left: 40%;
	color: #000;
}

.reg {
	font-size: .6em;
}

		@font-face {
  font-family: 'AvenirNextRegular';
  src: url('../fonts/AvenirNextLT-Regular.eot');
      src: url('../fonts/AvenirNextLT-Regular.eot?#iefix') format('embedded-opentype'),
           url('../fonts/AvenirNextLT-Regular.woff') format('woff'),
           url('../fonts/AvenirNextLT-Regular.ttf') format('truetype'),
           url('../fonts/AvenirNextLT-Regular.svg#AvenirNextLT-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
}

@font-face {
  font-family: 'AvenirNextLight';
  src: url('../fonts/AvenirNextLT-Light.eot');
      src: url('../fonts/AvenirNextLT-Light.eot?#iefix') format('embedded-opentype'),
           url('../fonts/AvenirNextLT-Light.woff') format('woff'),
           url('../fonts/AvenirNextLT-Light.ttf') format('truetype'),
           url('../fonts/AvenirNextLT-Light.svg#AvenirNextLT-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
}

@font-face {
  font-family: 'AvenirNextDemi';
  src: url('../fonts/AvenirNextLT-Demi.eot');
      src: url('../fonts/AvenirNextLT-Demi.eot?#iefix') format('embedded-opentype'),
           url('../fonts/AvenirNextLT-Demi.woff') format('woff'),
           url('../fonts/AvenirNextLT-Demi.ttf') format('truetype'),
           url('../fonts/AvenirNextLT-Demi.svg#AvenirNextLT-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
}

@font-face {
  font-family: 'AvenirNextCyrRegular';
  src: url('../fonts/AvenirNextCyr-Regular.eot');
      src: url('../fonts/AvenirNextCyr-Regular.eot?#iefix') format('embedded-opentype'),
           url('../fonts/AvenirNextCyr-Regular.woff') format('woff'),
           url('../fonts/AvenirNextCyr-Regular.ttf') format('truetype'),
           url('../fonts/AvenirNextCyr-Regular.svg#AvenirNextLT-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
}

@font-face {
  font-family: 'AvenirNextCyrLight';
  src: url('../fonts/AvenirNextCyr-Light.eot');
  		src: url('../fonts/AvenirNextCyr-Light.eot?#iefix') format('embedded-opentype'),
           url('../fonts/AvenirNextCyr-Light.woff') format('woff'),
           url('../fonts/AvenirNextCyr-Light.ttf') format('truetype'),
           url('../fonts/AvenirNextCyr-Light.svg#AvenirNextLT-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
}

@font-face {
  font-family: 'AvenirNextCyrDemi';
  src: url('../fonts/AvenirNextCyr-Demi.eot');
  		src: url('../fonts/AvenirNextCyr-Demi.eot?#iefix') format('embedded-opentype'),
           url('../fonts/AvenirNextCyr-Demi.woff') format('woff'),
           url('../fonts/AvenirNextCyr-Demi.ttf') format('truetype'),
           url('../fonts/AvenirNextCyr-Demi.svg#AvenirNextLT-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
}

p {
	font-family: 'AvenirNextRegular', Helvetica, Arial, sans-serif;
}

h2, h3, h4, h5, h6 {
	font-family: "AvenirNextDemi", Helvetica, Arial, sans-serif;
}
@charset "UTF-8"
